Subject: Re: [lojban] normal vs average

From: Pierre Abbat <[email-masked]>
Date: Tue, 13 Nov 2001 17:11:36 -0500

On Tuesday 13 November 2001 14:45, [email-masked] wrote:
> Well, now that that is decided -- {cnano} for empirical/statistical notions
> and {fadni} for (dare I say it) normative ones -- what is the next
> question? How to tell mean from median from mode from....? And which one
> gets (pace &) {lo'e}?

Mean, median, and mode can be distinguished with lujvo - sujycnano, porcnano, 
cafraicnano, or the like. Maybe someone will put them on the math terminology 
page.

phma